#! /bin/sh
#
#  Run the AerotechPro165 tester
#
#  testAerotechPro165.sh [jms]
#
#

if [ `uname` == Linux ]; then FP=`readlink -fn $0`
else FP=`perl -e "use Cwd 'abs_path'; print abs_path('$0')"`; fi
BD=`dirname $FP`

export CCS_RESOURCE_PATH=..

$BD/CCSbootstrap.sh -app TestAerotechPro165 $TL
